<div class="seminaire">
    <h2>{{ seminaire.titre | uppercase }}</h2>
    <p class="info">Mis en ligne le {{ formatDate(seminaire.date) }}</p> <!-- Date de mise en ligne formatée  -->
    <p class="info">Intervenant : {{ seminaire.intervenant | titlecase }}</p>
    <p class="info">Lieu : {{ seminaire.lieu }}</p>
    <p class="resume">Résumé : {{ seminaire.resume }}</p>
    <p class="domaine">Domaine : {{ seminaire.domaine }}</p>
  </div>
  